uuid: d1cf713b-3f7b-4f5d-95d0-f5506ded9f2b
langcode: en
status: true
dependencies:
  config:
    - node.type.country
id: node.country.metatag
field_name: metatag
entity_type: node
bundle: country
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
